ALTER TABLE [dbo].[ASABIT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Masalar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[DonemselFiyatListesi]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[BANKA]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[BANKAT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[SIPARISHAR]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[StokDB]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[BARKOD]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[OAracKarti]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V5_KullaniciVarsayilanTanimlari]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[DOVIZT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[DonemselFiyatListesiCari]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[BIRIM]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[STOKHARTEMP]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[GenelGrup]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VDSYBWebKullanicilar]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[BORDRO]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[OKiralama]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[ACARI]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[NotTablosu]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[CEK]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Rut]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[GRUP]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[CEKDURUM]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[DOVIZ]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Ziyaret]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[IRSBAG]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VCr_CariKartlar]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Vstk_IsEmirleri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[FIYAT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[FatAciklama]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[TahsilatRaporu]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[FaturaD]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[MIRSBAG]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[DSYBSuniTohumlama]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[GELGID]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[MIRSHAR]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[GELGIDT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VStk_StkHrkStkKartFiyatli]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[StokFiyatDegisim]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Duzeltme]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[HESAPLAR]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V_ENT_050_CSBordro]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[KASA]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[CariFinansalHedefler]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[KASAT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Tarim_UretimDetay]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_ENT_050_CSKartBordroNo]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[V_ENT_050_CeklerSenetler]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[Tarim_UretimDetay2]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[AcariTakas]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[PAylikMizan]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[EF_SABIT]       ALTER COLUMN [KULLANICI_ADI] nvarchar(20);
ALTER TABLE [dbo].[STOKHAR]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[STF_1_24]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[STOKHARDETBAG]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V_Watch]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[StokFiyat]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[STOKKARTI]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Satici]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[UrtRecler]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Visa]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[TEKLIFHARDETBAG]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[UrtRecetesi]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[UrtEmri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[MasrafKrt]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[TerminalTasarim]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Adres]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Vstk_SeriNo]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V_OdemeSozuBanka]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_TekstilHareketRaporu]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_BankaHareketleri]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Ihar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Kampanya]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[StokMarkalari]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VCr_CariHareketlerFisNo]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Bildirim]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VGG_GelirGider]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Sablon]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_Otel_Ekstralar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[SablonDetay]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VSync_Kasa]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VSync_STOKHARDETBAG]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Nokta]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[TEKLIFHAR]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V_SN_Satici_Bolge_StkGrp_Uretici]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[AMusteri1]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_DSYB_Kontrol]       ALTER COLUMN [Kul.Adi] nvarchar(20);
ALTER TABLE [dbo].[DigerSirketler]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[ACARI_11]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[SipHarDetBag]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[MuadilStoklar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[SipHar]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[ACARI_S11]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Vstk_DonemselFiyatlar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Etiketler]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[PompaT]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[STH_S11]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[ONERIM]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[PPetrolHar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[STD_S11]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[PPlaka]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[DilTanimlari]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[TankT]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Bonus]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_BOSS_OR]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[PosYazarKasa]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VardiyaT]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[OtomatikUretim]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[vw_faturaislemleriListesi]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[STOKHARDETBAG_YEDEK]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[ARSIV]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VardiyaHar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Vstk_StokKartlari]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[STOKHAR_YEDEK]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[FiyatSablon]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[PDegFiyatlar]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V_StokHar_Aciklama]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[PDKS_GC]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Sekreter]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[SMS]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Departman]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[STOKHAR_YDK]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V_PDKS_Izin]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[TekstilIsEmirleri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VSMS]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VStk_StkHrkStkKart]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[ElTerminaliYukleme]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_DSYB_SaticiPuan]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[SandikKarti]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[PYazarKasa]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V5_Cari_Adres]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_GenelIslemler]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V5_Cari_Hareket]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[SandikHar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[ElTerminaliDepoSayim]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[HalFatura]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_T2UrunHareketleri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[YediEminIslemleri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[AMS]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[KartOzellik]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V5_Kasa_Hareket]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[OdemeSozu]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[YediEminIstirakler]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_ECRM]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[AMS1]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[V5_Pos_Hareket]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[YediEminDetaylar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V_AMUSTERI]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[PYazarKasaStoklari]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VUrt_OtomatikUretim]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[SIPARISHARDETBAG]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[PYazarKasaHar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[OzelRaporlar]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[V5_Tanim_KullaniciAyarlari]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[VCr_CariAdres]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[StokFiyatLog]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VCr_CariHareketleri]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VSync_ACARI]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Tedarikciler]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VSync_AMUSTERI]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Tarim_SatisEmirleri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VDepartman]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[PYazarKasaHarBag]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VSync_STOKHAR]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[Dosyalar]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VSync_StokKartlari]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[IsEmri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[UyeKayitDefteri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[DSYB_TohumlamaIslemleri]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[VStk_StokveFiyat]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[AracKmTakibi]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[Vstk_StokHareketleri]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[ACIKLAMA]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[VrStk_TahsilatTarihli]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[DSYBMobilWebLog]       ALTER COLUMN [KullaniciAdi] nvarchar(20);
ALTER TABLE [dbo].[ADIGSABITLER]       ALTER COLUMN [KULADI] nvarchar(20);
ALTER TABLE [dbo].[CariFiyatlari]       ALTER COLUMN [KulAdi] nvarchar(20);
ALTER TABLE [dbo].[AMUSTERI]       ALTER COLUMN [KULADI] nvarchar(20);